// -------
#Groups
// -------

// -------
#Navpoints
// -------

$Navpoint:	"crib2_purchase"
$Type:		"ground"
$Pos:			<-230.706375 31.616453 -1745.736572>
$Orient:		[-2.783386]
+Chunk:		"sr_chunk38"

$Navpoint:	"crib2_cash"
$Type:		"ground"
$Pos:			<-216.507309 31.625465 -1735.839111>
$Orient:		[2.958679] 
+Chunk:		"sr_chunk38"

$Navpoint:	"crib2_clothes"
$Type:		"ground"
$Pos:			<-232.365234 37.124466 -1724.566162>
$Orient:		[1.514143]  
+Chunk:		"sr_chunk38"

$Navpoint:	"crib2_weapons"
$Type:		"ground"
$Pos:			<-223.218399 37.126842 -1729.111572>
$Orient:		[1.347436]  
+Chunk:		"sr_chunk38"

$Navpoint:	"crib2_save"
$Type:		"ground"
$Pos:			<-212.850998 37.129547 -1732.446411>
$Orient:		[-2.174103]    
+Chunk:		"sr_chunk38"

$Navpoint:	"crib2_carnav"
$Type:		"ground"
$Pos:			<-202.060913 30.305149 -1751.116089>
$Orient:		[-1.891425]  
+Chunk:		"sr_chunk38"

$Navpoint:	"crib2_icon"
$Type:		"floating"
$Pos:			<-226.797745 32.915928 -1753.04126>
$Orient:		[2.035642] 

$Navpoint:	"highend_$nav-warp"
$Type:		"ground"
$Pos:			<-304.570526 29.894714 -1417.940063>
$Orient:		[3.071782]
+Chunk:		"sr_chunk37"

$Navpoint:	"highend_$i000_CD22"
$Type:		"ground"
$Pos:			<-440.827637 32.731773 -1755.056763>
$Orient:		[I]
+Chunk:		"sr_chunk36"

$Navpoint:	"highend_$i000_CD23"
$Type:		"ground"
$Pos:			<-535.689697 41.363800 -1579.526855>
$Orient:		[I]
+Chunk:		"sr_chunk36"

$Navpoint:	"highend_$i000_CD24"
$Type:		"ground"
$Pos:			<-222.997604 36.820126 -1608.072754>
$Orient:		[I]
+Chunk:		"sr_chunk37b"

$Navpoint:	"highend_$i000_CD25"
$Type:		"ground"
$Pos:			<-335.077698 22.166683 -1233.713745>
$Orient:		[I]
+Chunk:		"sr_chunk35"

// -------
#Cameras
// -------

// -------
#Items
// -------

$Item:		"highend_$i000_CD22"
$Item type:	"CD_collect"
$Start nav:	"highend_$i000_CD22"
$Respawn:	false

$Item:		"highend_$i000_CD23"
$Item type:	"CD_collect"
$Start nav:	"highend_$i000_CD23"
$Respawn:	false

$Item:		"highend_$i000_CD24"
$Item type:	"CD_collect"
$Start nav:	"highend_$i000_CD24"
$Respawn:	false

$Item:		"highend_$i000_CD25"
$Item type:	"CD_collect"
$Start nav:	"highend_$i000_CD25"
$Respawn:	false

// -------
#Triggers
// -------

$Trigger:				"crib2_clothes"
$Trigger type:			"bounding box"
$Trigger action:		"crib clothing"
$Trigger max fires:	0
$Trigger delay:		1000
$Start nav:				"crib2_clothes"
+Disabled
$Box size:				-0.774048 0.000000 -0.856625 0.773804 2.000000 0.856499

$Trigger:				"crib2_guns"
$Trigger type:			"bounding box"
$Trigger action:		"crib weapons"
$Trigger max fires:	0
$Trigger delay:		1000
$Start nav:				"crib2_weapons"
+Disabled
$Box size:				-0.553833 0.000000 -0.638462 0.553955 2.000000 0.638405

$Trigger:				"crib2_cash"
$Trigger type:			"bounding box"
$Trigger action:		"cash pickup"
$Trigger max fires:	0
$Trigger delay:		1000
$Start nav:				"crib2_cash"
+Disabled
+UseActivated
$Box size:				-0.500000 0.000000 -0.500000 0.500000 2.000000 0.500000

$Trigger:				"crib2_purchase"
$Trigger type:			"bounding box"
$Trigger action:		"execute lua script"
$Trigger max fires:	1
$Trigger delay:		1000
$Start nav:				"crib2_purchase"
+UseActivated
+UseMessage:	"crib2_purchase"
$Box size:				-1.000000 0.000000 -1.000000 1.000000 2.000000 1.000000

$Trigger:				"crib2_save"
$Trigger type:			"bounding box"
$Trigger action:		"save spot"
$Trigger max fires:	0
$Trigger delay:		0
$Start nav:				"crib2_save"
+Disabled
$Box size:				-0.750000 0.000000 -0.750000 0.750000 2.000000 0.750000

// -------
#Vehicles
// -------

$Vehicle:		"crib2_car"
$Vehicle type:	"sp_limo01"
$Start nav:		"crib2_carnav"
$Stream Distance:			50.000
+Variant: "VK_Tanya"

// -------
#Respawns
// -------

// -------
#Humans
// -------

// -------
#Spawn NPC Regions
// -------

// -------
#Racing
// -------

// -------
#Strongholds
// -------

// -------
#Special Spawns
// -------

// -------
#Parking
// -------

// -------
#Chunk Streaming Test Cases
// -------

// -------
#Ambients
// -------

// ---------------
#Negative Regions
// ---------------

// ----------
#DSP Regions
// ----------

// -------------
#Audio Cluders
// -------------

// -------
#Nodes
// -------

$Node:				"highend_$cover000"
$Pos:					<-225.878510 36.123001 -1724.525757>
$Orient:				[I]
$Angle left:		0.000000
$Angle right:		0.785398
$Edge dist left:	0.000000
$Edge dist right:	1.414214

$Node:				"highend_$cover001"
$Pos:					<-225.870697 36.123001 -1727.025757>
$Orient:				[I]
$Angle left:		1.558474
$Angle right:		0.785352
$Edge dist left:	9.430907
$Edge dist right:	1.413976

$Node:				"highend_$cover002"
$Pos:					<-226.645386 36.522999 -1731.476929>
$Orient:				[I]
$Angle left:		0.773086
$Angle right:		0.699478
$Edge dist left:	1.396948
$Edge dist right:	1.306725
+Crouch

$Node:				"highend_$cover003"
$Pos:					<-224.544403 36.123001 -1729.917480>
$Orient:				[-1.570796]
$Angle left:		0.478531
$Angle right:		0.724197
$Edge dist left:	1.329191
$Edge dist right:	1.335057

$Node:				"highend_$cover004"
$Pos:					<-228.639984 36.522999 -1729.853149>
$Orient:				[1.570796]
$Angle left:		0.515260
$Angle right:		0.552261
$Edge dist left:	1.149207
$Edge dist right:	1.174600
+Crouch

$Node:				"highend_$cover005"
$Pos:					<-227.892075 36.123001 -1728.025879>
$Orient:				[-3.141592]
$Angle left:		1.165814
$Angle right:		1.178149
$Edge dist left:	2.538054
$Edge dist right:	2.613451

$Node:				"highend_$cover006"
$Pos:					<-221.984421 36.123001 -1737.297119>
$Orient:				[0.192094]
$Angle left:		0.785402
$Angle right:		1.153597
$Edge dist left:	1.414321
$Edge dist right:	3.178504

$Node:				"highend_$cover007"
$Pos:					<-220.833176 36.123001 -1735.081787>
$Orient:				[-3.138704]
$Angle left:		1.104457
$Angle right:		1.165693
$Edge dist left:	2.224379
$Edge dist right:	2.047823

$Node:				"highend_$cover008"
$Pos:					<-217.836990 36.122997 -1736.568604>
$Orient:				[-1.570796]
$Angle left:		0.012207
$Angle right:		0.441927
$Edge dist left:	1.000090
$Edge dist right:	1.106298

$Node:				"highend_$cover009"
$Pos:					<-218.215302 36.122997 -1733.090576>
$Orient:				[0.000039]
$Angle left:		0.515397
$Angle right:		1.264115
$Edge dist left:	1.740042
$Edge dist right:	2.802450

$Node:				"highend_$cover010"
$Pos:					<-216.466415 36.123001 -1733.244629>
$Orient:				[0.000039]
$Angle left:		1.018538
$Angle right:		0.773187
$Edge dist left:	1.906520
$Edge dist right:	3.993212

$Node:				"highend_$cover011"
$Pos:					<-213.446167 36.123001 -1731.569702>
$Orient:				[-0.785318]
$Angle left:		1.092224
$Angle right:		1.558517
$Edge dist left:	2.171299
$Edge dist right:	8.843992

$Node:				"highend_$cover012"
$Pos:					<-210.706161 36.123001 -1736.061401>
$Orient:				[-2.007145]
$Angle left:		0.785354
$Angle right:		1.104513
$Edge dist left:	1.414284
$Edge dist right:	2.224688
+Crouch

$Node:				"highend_$cover013"
$Pos:					<-213.645630 36.123001 -1736.856445>
$Orient:				[1.134447]
$Angle left:		0.969477
$Angle right:		0.981708
$Edge dist left:	1.767527
$Edge dist right:	1.799786
+Crouch

$Node:				"highend_$cover014"
$Pos:					<-213.326660 36.123001 -1733.980713>
$Orient:				[2.705274]
$Angle left:		0.454031
$Angle right:		0.466299
$Edge dist left:	1.112747
$Edge dist right:	1.119400
+Crouch

$Node:				"highend_$cover015"
$Pos:					<-211.235931 36.123001 -1738.522705>
$Orient:				[-0.436319]
$Angle left:		0.441737
$Angle right:		0.478589
$Edge dist left:	1.106309
$Edge dist right:	1.126617
+Crouch

$Node:				"highend_$cover016"
$Pos:					<-207.444199 36.123001 -1735.304321>
$Orient:				[-2.005157]
$Angle left:		1.006535
$Angle right:		1.251505
$Edge dist left:	0.780871
$Edge dist right:	1.342416

$Node:				"highend_$cover017"
$Pos:					<-207.382462 36.122997 -1732.044434>
$Orient:				[-0.785398]
$Angle left:		0.772992
$Angle right:		0.785430
$Edge dist left:	1.397248
$Edge dist right:	1.414429

$Node:				"highend_$cover018"
$Pos:					<-207.028748 36.123001 -1729.375854>
$Orient:				[-2.356194]
$Angle left:		0.012207
$Angle right:		0.220836
$Edge dist left:	1.000011
$Edge dist right:	1.024847

$Node:				"highend_$cover019"
$Pos:					<-210.018036 36.123001 -1726.386475>
$Orient:				[-2.356195]
$Angle left:		0.233118
$Angle right:		0.000000
$Edge dist left:	1.027802
$Edge dist right:	0.999958

$Node:				"highend_$cover020"
$Pos:					<-212.146515 36.123001 -1727.088501>
$Orient:				[2.356230]
$Angle left:		0.785433
$Angle right:		1.558466
$Edge dist left:	1.413956
$Edge dist right:	6.854381

$Node:				"highend_$cover021"
$Pos:					<-220.087006 36.123001 -1726.975098>
$Orient:				[1.570796]
$Angle left:		2.196635
$Angle right:		1.349888
$Edge dist left:	3.764204
$Edge dist right:	4.563787

$Node:				"highend_$cover022"
$Pos:					<-209.483368 36.123001 -1736.254883>
$Orient:				[1.136231]
$Angle left:		1.313096
$Angle right:		0.785423
$Edge dist left:	3.924131
$Edge dist right:	1.414253

$Node:				"highend_$cover023"
$Pos:					<-210.221451 36.123001 -1730.819946>
$Orient:				[2.356344]
$Angle left:		1.153571
$Angle right:		0.797642
$Edge dist left:	2.467728
$Edge dist right:	1.431873

$Node:				"highend_$cover024"
$Pos:					<-201.879623 36.123005 -1733.613892>
$Orient:				[-2.042049]
$Angle left:		1.047198
$Angle right:		1.047198
$Edge dist left:	2.000000
$Edge dist right:	2.000000

// -------
#Movers
// -------


// -------
#Interiors
// -------



#End
